<?php
if (!function_exists('feminine_blog_theme_options')) :
    function feminine_blog_theme_options()
    {
        $defaults = array(

            'facebook' => '',
            'header_search' => 1,
            'twitter' => '',
            'youtube' => '',
            'pinterest' => '',
            'instagram' => '',

            'blog_carousel_category' => '',
            

            'big_post_id' => '',

            'copyright_text' => '',

            'sidebar_blog_category' => '',
            'show_prefooter' => 1,



        );

        $options = get_option('feminine_blog_theme_options', $defaults);

        //Parse defaults again - see comments
        $options = wp_parse_args($options, $defaults);

        return $options;
    }
endif;
